Sun, 26 Sep 2021 04:48:12 UTC | login

Information for RPM rubygem-sensu-extensions-1.7.1-1.el7.noarch.rpm

ID81398
Namerubygem-sensu-extensions
Version1.7.1
Release1.el7
Epoch
Archnoarch
SummaryThe Sensu extension loader library
DescriptionThe Sensu extension loader library.
Build Time2016-12-23 20:07:13 GMT
Size8,088
41f2f1f18674a2b3a9cc851cd96c376d
LicenseMIT
Buildrootopstools7-sensu-027-el7-build-23741-33111
Provides
rubygem(sensu-extensions) = 1.7.1
rubygem-sensu-extensions = 1.7.1-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rubygem(sensu-extension)
rubygem(sensu-extensions-debug) = 1.0.0
rubygem(sensu-extensions-json) = 1.0.0
rubygem(sensu-extensions-occurrences) = 1.1.0
rubygem(sensu-extensions-only-check-output) = 1.0.0
rubygem(sensu-extensions-ruby-hash) = 1.0.0
rubygem(sensu-json) >= 1.1.0
rubygem(sensu-logger)
rubygem(sensu-settings)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 10 of 10
Name ascending sort Size
/usr/share/gems/gems/sensu-extensions-1.7.14,096
/usr/share/gems/gems/sensu-extensions-1.7.1/LICENSE.txt1,072
/usr/share/gems/gems/sensu-extensions-1.7.1/README.md961
/usr/share/gems/gems/sensu-extensions-1.7.1/lib4,096
/usr/share/gems/gems/sensu-extensions-1.7.1/lib/sensu4,096
/usr/share/gems/gems/sensu-extensions-1.7.1/lib/sensu/extensions4,096
/usr/share/gems/gems/sensu-extensions-1.7.1/lib/sensu/extensions.rb1,513
/usr/share/gems/gems/sensu-extensions-1.7.1/lib/sensu/extensions/constants.rb188
/usr/share/gems/gems/sensu-extensions-1.7.1/lib/sensu/extensions/loader.rb6,308
/usr/share/gems/specifications/sensu-extensions-1.7.1.gemspec3,118
Component of
1 through 19 of 19
Buildroot descending sort Created State
opstools7-sensu-027-el7-build-34715-49019 2017-09-14 08:34:28 expired
opstools7-sensu-027-el7-build-34705-49019 2017-09-13 18:05:00 expired
opstools7-sensu-027-el7-build-34688-49019 2017-09-13 13:51:08 expired
opstools7-sensu-027-el7-build-34681-49019 2017-09-13 10:33:57 expired
opstools7-sensu-027-el7-build-34680-49019 2017-09-13 10:28:42 expired
opstools7-sensu-027-el7-build-34677-49019 2017-09-13 10:23:13 expired
opstools7-sensu-027-el7-build-34674-49019 2017-09-13 09:56:28 expired
opstools7-sensu-027-el7-build-34673-49019 2017-09-13 09:43:52 expired
opstools7-sensu-027-el7-build-34672-49019 2017-09-13 08:53:49 expired
opstools7-sensu-027-el7-build-34671-49019 2017-09-13 08:48:53 expired
opstools7-sensu-027-el7-build-34669-49019 2017-09-13 07:50:23 expired
opstools7-sensu-027-el7-build-27572-38097 2017-04-21 18:43:30 expired
opstools7-sensu-027-el7-build-24397-34812 2017-01-30 16:35:42 expired
opstools7-sensu-027-el7-build-23816-33336 2017-01-04 13:29:43 expired
opstools7-sensu-027-el7-build-23795-33316 2017-01-03 19:07:26 expired
opstools7-sensu-027-el7-build-23789-33316 2017-01-03 14:54:37 expired
opstools7-sensu-027-el7-build-23787-33316 2017-01-03 12:58:20 expired
opstools7-sensu-027-el7-build-23786-33316 2017-01-03 10:39:58 expired
opstools7-sensu-027-el7-build-23783-33313 2017-01-02 20:36:41 expired